Skip to content

Instantly share code, notes, and snippets.

@whitecolor whitecolor/gist:b04d2eb3151e66d687dc Secret
Last active Dec 20, 2015

Embed
What would you like to do?
D:\Dropbox\Projects\Bbooks\bbooks_app\node_app\reader>jitsu deploy
info: Welcome to Nodejitsu alexpol
info: jitsu v0.12.14, node v0.10.0
info: It worked if it ends with Nodejitsu ok
info: Executing command deploy
info: Analyzing application dependencies in prod.js
WARN package.json books-sandbox@0.0.1-27 No repository field.
WARN package.json natural@0.1.21 No repository field.
WARN package.json mongoose@3.6.4 bugs.email field must be a string email. Deleted.
WARN package.json supertest@0.2.0 No repository field.
WARN package.json cookie-signature@1.0.1 No repository field.
WARN package.json fresh@0.1.0 No repository field.
WARN package.json methods@0.0.1 No repository field.
WARN package.json range-parser@0.0.4 No repository field.
WARN package.json send@0.1.0 No repository field.
WARN package.json apparatus@0.0.7 No repository field.
WARN package.json sylvester@0.0.21 No repository field.
WARN package.json pause@0.0.1 No repository field.
WARN package.json ms@0.1.0 No repository field.
WARN package.json cheerio-select@0.0.3 No repository field.
WARN package.json ms@0.3.0 No repository field.
WARN package.json growl@1.7.0 No repository field.
WARN unmet dependency D:\Dropbox\Projects\Bbooks\bbooks_app\node_app\reader\node_modules\nconf requires async@'0.1.22' but will load
WARN unmet dependency D:\Dropbox\Projects\Bbooks\bbooks_app\node_app\reader\node_modules\async,
WARN unmet dependency which is version 0.2.1
WARN unmet dependency D:\Dropbox\Projects\Bbooks\bbooks_app\node_app\reader\node_modules\fluent-ffmpeg requires async@'0.2.9' but will load
WARN unmet dependency D:\Dropbox\Projects\Bbooks\bbooks_app\node_app\reader\node_modules\async,
WARN unmet dependency which is version 0.2.1
warn: Local package version appears to be old
warn: The package.json version will be incremented automatically
warn: About to write D:\Dropbox\Projects\Bbooks\bbooks_app\node_app\reader\package.json
data:
data: {
data: dependencies: {
data: mongoose: '3.x.x',
data: passport-local: '0.1.6',
data: fluent-ffmpeg: '~1.5.2',
data: request: '2.12.0',
data: natural: '~0.1.21',
data: connect-mongo: '~0.3.2',
data: bcrypt: 'x.x.x',
data: cheerio: '0.10.x',
data: express: '~3.2.6',
data: async: '0.2.1',
data: passport: '0.1.17',
data: passport-twitter: '0.1.4',
data: aws-sdk: 'x.x.x',
data: nconf: '0.6.x',
data: passport-facebook: '0.1.5',
data: require-lib: 'x.x.x'
data: },
data: devDependencies: { chai: '1.x.x', supertest: '0.2.x' },
data: engines: { node: '0.8.x' },
data: name: 'books-sandbox',
data: private: true,
data: scripts: { start: 'prod.js' },
data: subdomain: 'bbbbreader',
data: version: '0.0.1-28'
data: }
data:
prompt: Is this ok?: (yes) t
info: Creating snapshot 0.0.1-28
info Uploading: [=============================] 100%
error: Error running command deploy
error: ETIMEDOUT
info: jitsu's client request timed out before the server could respond. Please increase your client timeout
help: (Example: `jitsu config set timeout 100000`)
help: This error may be due to network connection problems
help: For help with this error contact Nodejitsu Support:
help: webchat: <http://webchat.nodejitsu.com/>
help: irc: <irc://chat.freenode.net/#nodejitsu>
help: email: <support@nodejitsu.com>
help:
help: Copy and paste this output to a gist (http://gist.github.com/)
info: Nodejitsu not ok
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.